SCCM / WSUS にて、今月のセキュリティ アドバイザリ KB2728973 が Windows Vista 以降の OS 用に表示されない


今月のセキュリティ アドバイザリ KB 2728973 について、WSUS や SCCM から確認いただくと、Windows XP/Windows Server 2003 向けのもののみ表示され、Windows Vista 以降の OS 用のものが表示されないというお問い合わせを頂いております。


結論から申し上げますと、こちらの修正プログラムについては、Windows Vista 以降では不要です。

Windows Vista 以降ですと、既に配布されている、重要なセキュリティ更新プログラムである KB 2677070 にて、既に期待する動作となっており、KB 2728973 の適用は不要という位置づけとなります。

詳細は下記リンクにてご説明しておりますので、ご参考下さい。

セキュリティ アドバイザリ KB2728973 の配布について
http://blogs.technet.com/b/jpwsus/archive/2012/07/12/kb2728973.aspx



Comments (0)

Skip to main content